class Ex2a {
	public static void main(String[] argv) {
		Double d1 = new Double(12.0);
		Double d2 = new Double(24.0);
		double d = d1.doubleValue() + d2.doubleValue();	
		Double d3 = new Double(d);
		System.out.println(d3.doubleValue());
		}
	}